.player__logo {
    width: 84px;
    height: 79px;
    background-color: rgb(30, 46, 82);
    box-shadow: 3px 3px 5px rgb(11, 11, 11);
    border: 8px ridge rgb(107, 141, 214);
    border-radius: 4px;
}